**Bac Bot Trick Help**
Below is a list of trick commands that Bac Bot has learned that you can use:

```js
bacbot trick speak

bacbot trick sit

bacbot trick happy-sniffs

bacbot trick trappy-tounges
```